
Figure - Bug #117429
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【爱奇艺PAD】爱奇艺PAD播放任意视频，在播放广告时无法操作屏幕左右侧边缘滑动返回
，会进入广告详情
2023-04-12 19:32 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-12

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

1.进入爱奇艺pad

2.点击播放任意视频

3.广告界面操作边缘返回手势

【预期结果】

3、退出全屏播放广告的模式

【实际结果】

3、进入广告详情页

History

#1 - 2023-04-14 16:22 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-04-14 18:02 - CD APP-王营

- Assignee changed from CD APP-王宏 to CD APP-王营

#3 - 2023-04-21 10:35 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

Hi 永红，

经过对比分析，此现象属于应用内行为，对比其他视频应用，优酷视频，腾讯视频，搜狐视频，芒果TV。

以上应用在全屏播放广告的情况下，返回手势均被屏蔽，以上应用的广告页左上角都存在一个“返回”按钮，点击返回按钮均可退出此页面并不会block

业务逻辑的向下执行。

同时此现象在原生平板上行为相同，同样无法在广告页全屏状态下响应返回手势，此现象属于正常现象，在广告页引导用户点击，并进入广告详情，这

也是广告投放的常用设计。
#4 - 2023-04-21 14:46 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

4.21

已经客户方同步此问题，不用修改

#5 - 2023-04-21 14:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-04-21 14:46 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-04-12 19-31-51.mp4 5 MB 2023-04-12 CD TEST-方永红
